{
"howitworks":"Como funciona",
  "chef":"Cozinheiro",
  "editaccount":"Editar Conta",
  "messages":"Mensagens",
  "friends":"Amigos",
  "events":"Eventos",
  "main":"Principal",
  "resetpassword": "Redefinir a Senha",
  "signout": "Sair",
  "signinregister":"Conecte-se/Cadastre-se",
  "viewprofile":"Veja perfil",
  "mytags":"Minhas Etiquetas",
  "mymenus":"Meu Menus",
  "myschedule":"Minha Programação",
  "myreviews":"Meus Comentários",
  "myaccount":"Minha Conta",
  "chefprofile":"Cozinheiro perfil",
  "applytocook":"Aplicar a <b>cozinhar</b> para nibbl"
}